.adlogic_job_results {
}
.adlogic_pagination_bar, .adlogic_pagination_ul {
	padding:0;
	margin:0;
}
.prev, .next {
	display: none !important;
}
.job-date {
	top: -25px !important;
	margin-bottom: -15px !important;
}
.job-loc li:first-of-type {
	display: none;
}
.job-loc li:nth-of-type(3) {
	display: none;
}
.job-loc li a:hover {
	color: #433426;
}
.adlogic_pagination_ul li {
	float: left; 
	display: inline;
	margin-right: 5px;
	color: #796154;
text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
.adlogic_job_results .position {
	border: 1px solid rgba(85, 85, 85, 0.14);
	margin-bottom: 10px;
	padding: 0px 5px 10px 10px;
	width: 97%;
	transition: 3s;
	background-image: none !important;
	-webkit-transition: 3s;
}
.position:hover {
	background: rgba(192, 178, 178, 0.08);
	transition: .3s;
	-webkit-transition: .3s;
}
.position h2 a {
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: 1s;
	-webkit-transition: 1s;
}
.ajb_social_sharing_container {
	width: 190px;
	margin-top: -20px;
	float: right;
}
.stButton .chicklets {
	height: 38px !important;
	padding-left: 0;
	padding-right: 0;
}
.ajb_social_sharing_container:after {
	background-position: -322px -941px;
}
.ajb_social_sharing_site {
	width: 38px;
	margin-right: 10px;
	display: inline;
}
.ajb_search_results_meta li {
    float: left;
    margin-right: 15px;
    list-style-type: none;
}
.ajb_search_results_meta ul {
    margin: 0;
    padding: 0;
}
.position h2 {
    margin: 0;
}
.ajb_job_content p {
    margin-top: 10px;
}
.ajb_search_results_meta a {
    transition: 1s;
    -webkit-transition: 1s;
}
.adlogic_pagination_ul a {
    color: #FFF;
    text-decoration: none;
}
.adlogic_pagination_ul a:hover {
color: #433426;
text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}